import axios from 'axios'

export default {
    async get() {
        try{
            const response = await axios.get('/project')
            return response.data
        }catch (e) { 
            console.log(e)
            throw e 
        }
    },

    async save(data) {        
        try{
            let response = await axios.post('/project', data ) 
            return response.data
        }catch(e){
           console.error(e.message)
        }
    }
} 